For the complete documentation index, see llms.txt. This page is also available as Markdown.

Transport Operation Categories

List transport operation categories

get

Transport operation categories are used to categorize transports by carbon footprint impact.

Authorizations
AuthenticationstringRequired

Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.

Example of authenticated request

$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Responses
200

List successful

application/json
countintegerOptionalExample: 1
nextstring · nullableOptional
previousstring · nullableOptional
get/carbon-footprint/transport-operation-categories/
GET /api/v4/carbon-footprint/transport-operation-categories/ HTTP/1.1
Host: api.dashdoc.eu
Authentication: YOUR_API_KEY
Accept: */*
200

List successful

{
  "count": 1,
  "next": "text",
  "previous": "text",
  "results": [
    {
      "uid": "1f527452-45f4-11eb-a722-0242ac140004",
      "name": "text"
    }
  ]
}

Last updated

Was this helpful?